/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package modelo;

/**
 *
 * @author UHU
 */
public class ReqInformacion extends Requisito {
    private String concepto;
    private int valor_maximo;
    private int valor_medio;
    private String unidad_maximo;
    private String unidad_medio;

    /**
     * @return the concepto
     */
    public String getConcepto() {
        return concepto;
    }

    /**
     * @param concepto the concepto to set
     */
    public void setConcepto(String concepto) {
        this.concepto = concepto;
    }

    /**
     * @return the valor_maximo
     */
    public int getValor_maximo() {
        return valor_maximo;
    }

    /**
     * @param valor_maximo the valor_maximo to set
     */
    public void setValor_maximo(int valor_maximo) {
        this.valor_maximo = valor_maximo;
    }

    /**
     * @return the valor_medio
     */
    public int getValor_medio() {
        return valor_medio;
    }

    /**
     * @param valor_medio the valor_medio to set
     */
    public void setValor_medio(int valor_medio) {
        this.valor_medio = valor_medio;
    }

    /**
     * @return the unidad_maximo
     */
    public String getUnidad_maximo() {
        return unidad_maximo;
    }

    /**
     * @param unidad_maximo the unidad_maximo to set
     */
    public void setUnidad_maximo(String unidad_maximo) {
        this.unidad_maximo = unidad_maximo;
    }

    /**
     * @return the unidad_medio
     */
    public String getUnidad_medio() {
        return unidad_medio;
    }

    /**
     * @param unidad_medio the unidad_medio to set
     */
    public void setUnidad_medio(String unidad_medio) {
        this.unidad_medio = unidad_medio;
    }

   
}
